/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝ PC ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝ お知らせ ＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* title 
-------------------------------------------------------------*/
body.single-post #title {
	height : 215px;
	background-image: url(../images/title_bg.webp);
}
/* 見出し 
-------------------------------------------------------------*/
body.single-post .ttl_01 {
	font-size: 24px;
	border-bottom: solid #d9d9d9 1px;
	font-weight: normal;
}
body.single-post time.sub_copy {
	color : #515151;
	font-size: 16px;
	text-align: right;
	display: block;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝ スマホ ＝＝＝＝＝＝＝＝＝＝＝＝＝ */
@media screen and (max-width: 767px) {
	body.single-post #title {
	margin-top: 0px;
}
	body.single-post header nav {
	padding: 0px;
}
}













